{% extends 'base.html'%}
{% load widget_tweaks %}
{% block content %}


<div>
    <div class="row">
        <div class="columns small-12 medium-12 large-12">
            <header class="center-items">
                <h2 style="margin: 0 auto;">Adding TI Support Reports</h2>
            </header>
            <form method="POST">
                {% csrf_token %}
                <div>
                    <label for="id_software"> {{form.software.label}} </label>
                    {% render_field form.software%}
                </div>
                <div>
                    <label for="id_version">{{form.version.label}}</label>
                    {% render_field form.version%}
                </div>
                <div>
                    <label for="id_description">{{form.description.label}}</label>
                    {% render_field form.description%}
                </div>
                <div>
                    <label for="id_date_created">{{form.date_created.label}}</label>
                    {% render_field form.date_created%}
                </div>
                <div>
                    <label for="id_owner">{{form.owner.label}}</label>
                    {% render_field form.owner %}
                </div>
                <div class="colums center-items">
                    <input class="button" type="submit" value="+">
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}